<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnOfferTableAcceptStatusColumn extends Migration
{
    public function up()
    {
        Schema::table('offer', function (Blueprint $table) {
            $table->tinyInteger('accept_status')->after('status')->default(0)->comment(' 0  pending, 1 accepted, 2 canceled');

        });
    }


    public function down()
    {
        Schema::table('offer', function (Blueprint $table) {
            $table->dropColumn('accept_status');
        });
    }
}
